.wrap {
  min-width: 320px;
}

/* fixed aside bar */
.fixed-asideBar {
  position: fixed;
  right: 0;
  top: 300px;
  z-index: 300;
  transition-duration: .5s;
  opacity: 1;
}

.asideBar_inner {
  /* width: 126px; */
  /* height: 401px; */
  background: #f7f7f9;
  border: 1px solid #d2d2d2;
  box-sizing: border-box;
}

.asideBar_inner h3 {
  padding: 4px 0;
  color: #fff;
  font-size: 15px;
  font-weight: 300;
  line-height: 20px;
  background: #252451;
  text-align: center;
}

.asideBar_inner ul {
  height: 100%;
  /* padding: 1.5rem 1.4rem; */
}

.asideBar_inner li {
  height: 25%;
  cursor: pointer;
  transition: .3s ease-out;
}

.asideBar_inner li a {
  padding: 2rem;
  border-bottom: 1px solid #d2d2d2;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.asideBar_inner .go_to_top a {
  border: none;
  padding: 1rem;
}

.asideBar_inner li:hover {
  background: #662c91;
}

.asideBar_inner li:hover p {
  color: #fff;
}

.asideBar_inner li:hover .top {
  color: #000;
}

.asideBar_inner li:last-child {
  background: #fff;
}

.go_to_top {
  color: #000000;
  font-size: 16px;
  font-weight: 500;
}

.asideBar_inner .subheading {
  color: #333;
  margin-top: 10px;
}

.asideBar_inner .preview {
  width: 42px;
  height: 42px;
  background: url("/new/img/btn/fix_02.png");
}

.asideBar_inner .article {
  width: 40px;
  height: 39px;
  background: url("/new/img/btn/fix_01.png");
}

.asideBar_inner .archive {
  width: 40px;
  height: 33px;
  background: url("/new/img/btn/fix_03.png");
}

.asideBar_inner li:hover .preview {
  background: url("/new/img/btn/fix_02_h.png");
}

.asideBar_inner li:hover .article {
  background: url("/new/img/btn/fix_01_h.png");
}

.asideBar_inner li:hover .archive {
  background: url("/new/img/btn/fix_03_h.png");
}

.asideBar_inner li:last-child:hover {
  background: #e9eaf3;
}

/* end of fixed aside bar */

#main .center-box1 {
  position: absolute;
  top: 30%;
  left: 50%;
  width: 100%;
  transform: translateX(-50%);
  text-align: center;
  z-index: 20;
}

.center-box2 {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
  text-align: center;
  z-index: 20;
}

.container {
  width: 1200px;
  height: 100%;
  margin: 0 auto;
}

.content_inner {
  /* width: 900px; */
  height: 100%;
  margin: 0 auto;
  padding: 4rem 8.547%;
}

.content {
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.row {
  display: flex;
  flex-wrap: wrap;
}

.row_nowrap {
  display: flex;
}

.col {
  display: flex;
  align-items: center;
}

.col_box {
  cursor: pointer;
}

/**** font style  ***/
.v_s_tit {
  font-size: 18px;
  color: #fff;
  font-family: 'Crimson Text', serif;
}

.v_tit {
  font-size: 40px;
  font-weight: 500;
  color: #fff;
}

.cont_tit {
  font-size: 17px;
  font-weight: 500;
  color: #ffffff;
  letter-spacing: -0.05em;
}

.subheading {
  font-size: 14px;
  color: #999999;
  letter-spacing: -0.05em;
}

.subheading2 {
  font-size: 15px;
  color: #333;
  letter-spacing: -0.05em;
}

.heading {
  font-size: 20px;
  font-weight: 500;
  color: #333;
  line-height: 1.7rem;
  letter-spacing: -0.05em;
}

.date {
  font-size: 14px;
  color: #999999;
  letter-spacing: -0.05em;
}

.contents_tit {
  font-size: 30px;
  color: #333;
  font-weight: 500;
  letter-spacing: -0.05em;
}

.v_contents_tit {
  font-size: 30px;
  color: #fff;
  font-weight: 500;
  letter-spacing: -0.05em;
}

.v_sub_tit {
  font-size: 24px;
  color: #aaa;
  font-weight: 500;
  letter-spacing: -0.05em;
}

.sub_tit {
  font-size: 20px;
  color: #333;
  letter-spacing: -0.05em;
}

.bold {
  font-weight: 500;
}

.in_txt {
  font-size: 17px;
  line-height: 1.75;
  padding: 1rem 0 0 0;
  color: #666;
  /* letter-spacing: -0.025em; */
}

.made {
  font-size: 14px;
  line-height: 1.5;
  padding: 3rem 0 0 0;
  color: #777777;
  letter-spacing: -0.025em;
}

p {
  line-height: 1.75;
  letter-spacing: -0.005em;
}

.center {
  text-align: center;
  margin: 0 auto;
}

.ellipsis_1row {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  word-wrap: break-word;
  max-height: 1.7em;
}

.ellipsis_2row {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  word-wrap: break-word;
  max-height: 3.4em;
}

.txthidden {
  text-indent: -999em;
  overflow: hidden;
  font-size: 0;
}

/* contentbox5 */
#contentbox5 {
  position: relative;
  bottom: 0;
  font-size: 0;
}

#contentbox5 .subheading,
#contentbox5 .heading {
  color: #fff;
}

.ad_banner .ad01,
.ad_banner .ad02,
.ad_banner .ad03 {
  height: 200px;
  background-size: cover;
}

.ad_banner .ad01 {
  background: url("/new/img/ad01.jpg");
}

.ad_banner .ad02 {
  background: url("/new/img/ad02.jpg");
}

.ad_banner .ad03 {
  background: url("/new/img/ad03.jpg");
}

.ad_banner .txt_box {
  position: absolute;
  top: 2.5rem;
  left: 32%;
  transform: translateX(-50%);
}

.ad_banner .subheading {
  display: inline-block;
  position: relative;
}

.ad_banner .heading {
  padding-top: 15px;
}

.ad_banner .subheading::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -3px;
  right: 0;
  display: block;
  /* width: 100%; */
  background: #fff;
  height: 1px;
  transform: scaleX(1);
}

.ad_banner ul.slick-dots {
  /* margin: 0 auto; */
  position: absolute;
  bottom: 1rem;
  left: 50%;
  transform: translateX(-50%);
}

.ad_banner .slick-dots li {
  position: relative;
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 5px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
  text-indent: -9999px;
  background: rgba(114, 114, 114, .7);
  transition: .2s ease-out;
}

.ad_banner .slick-dots li:hover {
  background: rgba(135, 135, 135, 1);
}

.ad_banner .slick-dots li.slick-active {
  opacity: .75;
  background: rgba(233, 234, 243, 1);
}

.ad_banner .slick-track::after {
  content: "";
  display: inline-block;
  clear: both;
}

.viewContent img {
  display: block;
  width: auto;
  max-width: 800px;
  margin: 0 auto;
}
.viewContent a {
  display:inline-block;
  height: auto;
  text-decoration: underline;
}

#contents .share>.col {
  position: relative;
}

.btn_share_layer img {
  height: 22px;
}

.share_layer {
  display: none;
  position: absolute;
  top: 30px;
  right: -30px;
  z-index: 20;
  width: 300px;
  padding: 20px;
  background: #fff;
  border: 1px solid #666;
  box-sizing: border-box;
}

.share_layer.on {
  display: block;
}

.share_layer .copy_button {
  display: block;
  width: 100%;
  font-size: 0;
  background: transparent;
}

.share_layer .copy_button .url {
  overflow: hidden;
  display: inline-block;
  width: calc(100% - 60px);
  height: 25px;
  padding: 0 10px;
  border: 1px solid #d8d8d8;
  background: #f8f8f8;
  color: #222;
  font-size: 12px;
  text-overflow: ellipsis;
  white-space: nowrap;
  box-sizing: border-box;
  line-height: 23px;
  vertical-align: middle;
}

.share_layer .copy_button .title {
  display: inline-block;
  width: 60px;
  height: 25px;
  background: #fff;
  border: 1px solid #d8d8d8;
  border-left: none;
  color: #222;
  font-size: 12px;
  box-sizing: border-box;
  vertical-align: middle;
}

.share_layer .copy_button.fin {
  display: none;
}

.share_layer .copy_button.fin~.fin {
  display: block;
}

.share_layer .fin {
  display: none;
  text-align: center;
  font-size: 14px;
}

.share_layer .fin .close {
  position: absolute;
  top: 20px;
  right: 20px;
  background: transparent;
}

.share_layer .url_copy_string {
  position: absolute;
  z-index: -1;
  opacity: 0;
}

/* media query */
@media screen and (max-width: 1200px) {
  .container {
    width: 100%;
  }

  .content_inner {
    width: 100%;
  }
}

@media screen and (max-width: 1024px) {
  #main {
    margin-top: 145px !important;
  }

  .fixed-asideBar {
    display: none;
  }

  .ad_banner .ad01,
  .ad_banner .ad02,
  .ad_banner .ad03 {
    background-position: 55% 0;
  }

  .viewContent img {
    max-width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .container {
    padding: 0 20px;
  }

  .content_inner {
    padding: 0;
  }

  .cont_tit {
    font-size: 16px;
  }

  .subheading {
    font-size: 12px;
    color: #999999;
  }

  .heading {
    font-size: 17px;
    font-weight: 500;
    color: #333;
    line-height: 1.5rem;
  }

  .date {
    font-size: 12px;
    color: #999999;
  }

  .main-visual_wrap {
    height: 320px !important;
  }

  #main .center-box1 {
    top: 25%;
  }

  .in_txt {
    font-size: 14px;
  }

  .contents_tit {
    font-size: 24px;
  }

  .ad_banner .subheading {
    font-size: 14px;
  }
}

@media screen and (max-width: 720px) {

  /* .heading{
    font-size: 15px;
  } */
  .v_sub_tit {
    font-size: 20px;
  }

  .v_s_tit {
    font-size: 14px;
  }

  .v_tit {
    font-size: 24px;
  }

  .main_banner .btn_more a {
    width: 150px;
    height: 50px;
    line-height: 50px;
  }

  .ad_banner .ad01,
  .ad_banner .ad02,
  .ad_banner .ad03 {
    background-position: 60% 0;
  }

  .ad_banner .txt_box {
    left: 140px;
    transform: translateX(-50%);
  }
}

@media screen and (max-width: 476px) {
  #tabbar .col_box .txt {
    padding: 1rem 0.5rem 2rem;
  }
}

@media screen and (max-width: 320px) {
  .cont_tit {
    font-size: 15px;
  }

  .heading {
    font-size: 13px;
  }
}

/*ios click*/
.clickable {
  cursor: pointer;
}
